const input_num1 = document.querySelector("#input-num1");
const input_num2 = document.querySelector("#input-num2");
const output = document.querySelector("#output");
const btn_submit = document.querySelector("#btn-submit");

btn_submit.addEventListener("click", (event) => {
    const num1 = input_num1.value;
    const num2 = input_num2.value;
    const result = mult(num1, num2);
    output.textContent = `Result: ${result}`;
});

function mult(lhs, rhs)
{
    return lhs * rhs;
}
